Instalando Polly no Fedora 16

Depois de alguns dias tentando instalar o Polly no Fedora 16 consegui, bem simples , só faltava duas dependencias que com a ajuda do @PollyClient resolvi rapidamente, primeiro no link abaixo baixe a ultima versão

Polly 0.93.2 (pre-alpha 3.2)

http://goo.gl/ucTeM

extraia o arquivo e dentro da pasta de instalação uso o comando:

./install    ( como root)

instalado e criado icone e tal,, mais um pequeno detalhe, não funciona, vamos a solução:

yum install python-SocksiPy python-keyring

e pronto Polly funcionando

Fonte e Agredecimentos:

@PollyClient

Usemos Linux: http://goo.gl/9OWSs

Polly: http://goo.gl/ucTeM

 

 

 

 

 

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s